Bug 1016834 - libgudev1-devel.i686 not coninstallable with x86_64
libgudev1-devel.i686 not coninstallable with x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
20
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On: 1018023
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 15:14 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2013-12-06 00:56 EST (History)
9 users (show)

See Also:
Fixed In Version: systemd-208-9.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-06 00:56:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-10-08 15:14:27 EDT
Description of problem:
$ yum distro-sync --releasever=20
...
  file /usr/share/gtk-doc/html/gudev/annotation-glossary.html conflicts between attempted installs of libgudev1-devel-208-2.fc20.i686 and libgudev1-devel-208-2.fc20.x86_64
  file /usr/share/gtk-doc/html/gudev/index.sgml conflicts between attempted installs of libgudev1-devel-208-2.fc20.i686 and libgudev1-devel-208-2.fc20.x86_64
Comment 1 Harald Hoyer 2013-10-29 08:07:53 EDT
that is gtk-doc and most likely bug 910830
Comment 2 Zbigniew Jędrzejewski-Szmek 2013-10-29 08:26:50 EDT
I could've sworn I linked the bug reports... Patch is in #1018023.
Comment 3 Zbigniew Jędrzejewski-Szmek 2013-11-10 10:52:19 EST
So this should be fixed at next rebuild.
Comment 4 Fedora Update System 2013-12-04 09:16:29 EST
systemd-208-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/systemd-208-8.fc20
Comment 5 Fedora Update System 2013-12-04 19:37:52 EST
Package systemd-208-8.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing systemd-208-8.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22704/systemd-208-8.fc20
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-12-06 00:56:17 EST
systemd-208-9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.